/*FOOTER*/
@media handheld, only screen {
  footer.pathfinders_main {
    /*
    position: absolute;
    bottom: 0;
    left: 0;
    right:0;
    z-index:99999999;
    */
    height: auto;
    width: 100%;
    background-color: #0c233f; }
    footer.pathfinders_main .container {
      /*height: auto;*/ }
      footer.pathfinders_main .container .pathfinders_row .col-md-4 {
        text-align: center !important; }
      footer.pathfinders_main .container .pathfinders_footer-social {
        margin: 24px 0 0;
        text-align: center; }
        footer.pathfinders_main .container .pathfinders_footer-social a {
          display: inline-block;
          width: 54px;
          height: 54px;
          margin-left: 60px;
          background-image: url("../images/footer-sm-icons.png");
          background-repeat: no-repeat;
          background-size: cover; }
          footer.pathfinders_main .container .pathfinders_footer-social a:first-child {
            margin-left: 0; }
          /*Instagram*/
          footer.pathfinders_main .container .pathfinders_footer-social a.pathfinders_footer-instagram 
          {
            background-position: -105.5px 0px; 
          }
        footer.pathfinders_main .container nav {
        padding: 9px 0 0 0; }
        footer.pathfinders_main .container nav ul {
          text-align: center;
          list-style-type: none;
          padding: 0;
          margin: 0;
          overflow: hidden; } }
        @media handheld, only screen and (max-width: 767px) {
          footer.pathfinders_main .container nav ul {
            display: table; } }
@media handheld, only screen {
          footer.pathfinders_main .container nav ul#menu-footer-middle-menu {
            margin-bottom: 24px; }
          footer.pathfinders_main .container nav ul > li {
            display: inline; }
            footer.pathfinders_main .container nav ul > li:last-child {
              margin-right: 0px; }
          footer.pathfinders_main .container nav ul li {
            color: #d2be78;
            padding: 5px; } }
          @media handheld, only screen and (min-width: 768px) {
            footer.pathfinders_main .container nav ul li:before {
              content: "\00b7";
              display: inline-block;
              margin: auto 10px auto 0; }
            footer.pathfinders_main .container nav ul li:first-child:before {
              content: none;
              display: none; } }
@media handheld, only screen {
            footer.pathfinders_main .container nav ul li a {
              font-family: 'Numans', sans-serif;
              font-size: 12px;
              font-size: 12rem;
              color: #d2be78;
              text-decoration: none; } }
            @media handheld, only screen and (max-width: 767px) {
              footer.pathfinders_main .container nav ul li a {
                display: table-cell;
                padding: 10px; } }
@media handheld, only screen {
              footer.pathfinders_main .container nav ul li a:hover {
                color: #d2be78;
                text-decoration: underline; }
    .home footer.pathfinders_main {
      z-index: 26; }
    footer.pathfinders_main .social {
      width: 12px;
      height: 12px;
      display: inline-block; }
      footer.pathfinders_main .social.facebook {
        background-image: url("../images/icons/icon-facebook.png");
        background-repeat: no-repeat;
        background-position: bottom left; }
      footer.pathfinders_main .social.twitter {
        background-image: url("../images/icons/icon-twitter.png");
        background-repeat: no-repeat;
        background-position: bottom left; }
      footer.pathfinders_main .social.google {
        background-image: url("../images/icons/icon-google.png");
        background-repeat: no-repeat;
        background-position: bottom left; } }
@media handheld, only screen and (max-width: 767px) {
  footer.pathfinders_main {
    /*
    .home &{
      .container {
        background:none;
        height:auto !important;
        .row{
          width:100%;
          .col-md-4{
            border-bottom:solid 1px darken($headerblue,5);
            width:100%;
            margin-right:0;
            padding:0;
          }
        }
        nav {
          padding:15rem 0;
          ul{
            text-align:center;
            border:0 !important;
            li{
              a {
                font-size:12px;
                font-size:12rem;
              }
              float:none;
              display:inline;
              padding:0 15px;
            }
            &#menu-footer-right-menu{
              li{
                padding-right:5px;
              }
            }
          }
        }
      }
      position:relative !important;
      height:auto !important;
      text-align:center !important;
      background-color: $headerblue !important;
    }
    */ } }         

/*Bold Section Header on homepage - neh 8/14/17 (this will be temporaily until we get correct video image for each section)*/
.secHeader {
  color: white;
  font-weight: bolder;
  font-size: 85px;
  text-shadow: 2px 2px black;
}

/*.page-h2 p {
  color: white;
  font-weight: bolder;
  font-style: italic;
  text-shadow: 2px 2px black;
}*/

.page-h2 a {
  color: #087ea4;
}

.article-wrap {
  padding: 50px 20px 38px !important;
}

#showEntries {
  font-weight: bold;
}

/*Homepage Images*/
.home article#page-1 .video-js {
  background-image: url("/images/page-1.jpg") !important;
  opacity: 0.7;
}

.touch .home article#page-1 { 
  background-image: url("/images/page-1.jpg") !important;
  opacity: 0.7;
}

.home article#page-2 .video-js {
  background-image: url("/images/page-2.jpg") !important;
  opacity: 0.7;
}

.touch .home article#page-2 { 
  background-image: url("/images/page-2.jpg") !important;
  opacity: 0.7;
}

.home article#page-3 .video-js {
  background-image: url("/images/page-3.jpg") !important;
  opacity: 0.7;
}

.touch .home article#page-3 { 
  background-image: url("/images/page-3.jpg") !important;
  opacity: 0.7;
}

.home article#page-4 .video-js {
  background-image: url("/images/page-4.jpg") !important;
  opacity: 0.7;
}

.touch .home article#page-4 { 
  background-image: url("/images/page-4.jpg") !important;
  opacity: 0.7;
}

.home article#page-5 .video-js {
  background-image: url("/images/page-5.jpg") !important;
  opacity: 0.7;
}

.touch .home article#page-5 { 
  background-image: url("/images/page-5.jpg") !important;
  opacity: 0.7;
}

.home article#page-6 .video-js {
  background-image: url("/images/page-6.jpg") !important;
  opacity: 0.7;
}

.touch .home article#page-6 { 
  background-image: url("/images/page-6.jpg") !important;
  opacity: 0.7;
}

/*#searchBox {
  margin-left: 10px;
}

#outergrid {
  padding: 0px 0px 0px 65px;
  z-index: 2;
}*/

.home article#page-1 section .container .item.col-md-4 .item-image, .home article#page-1 section .container .item.col-md-4 .item-text {
    display: block;
    text-align: center;
    padding-right: 0;
}

.home article#page-1 section .container .item {
	background-color: rgba(199,199,97,0.65) !important;	
}

.home article#page-2 section .PFpage-2-container .item {
	background-color: rgba(0, 119, 200, 0.65) !important;
}

.home article#page-4 section .PFpage-4-container .item {
	background-color: rgba(199,199,97,0.65) !important;	
}

.home article#page-5 section .PFpage-5-container .item {
	background-color: rgba(0, 119, 200, 0.65) !important;
}

.home article#page-6 section .PFpage-6-container .item {
	background-color: rgba(199,199,97,0.65) !important;	
}

.home article .article-wrap section .item p {
	font-size: 16px !important;
}

/* Only affects 320px min-width */
@media screen and (min-width: 320px) {

  .secHeader {
    font-size: 30px;
  }

  /*.page-h2 p {
    text-shadow: 1px 1px black;
    font-size: 16px;
  }*/

  #searchBox {
    width: 90%;
  }

  #outergrid {
    /*position: relative;
    top: 15px;
    left: -70px;
    float: left;
    width: 100%;*/
  }

  #dispPagination {
    /*position: relative;*/
    left: -2px;
    top: 20px;
    z-index: 1;
  }

  #sidebar {
    /*width: 72%;
    position: relative;
    top: 35px;*/
  }

  /*#photo_size {
    position: relative;
    top: 15px;
    box-shadow:10px 10px 10px 5px #918e8c;
    width: 200px;
    height: 300px;
  }*/

  #innerbox {
    height: 85%;
  } 

  #innergrid h4 {
    /*height: 27px;*/
    font-size: 10px;
  }

  /*#lightbox {
    z-index: 2;
  }*/

  #description {
    width: 100% !important;
  }

  #subject, #name, #email, #comments {
    width: 90%;
  }

}

/* Only affects 700px min-width */
@media screen and (min-width: 700px) {
  .secHeader {
    font-size: 50px;
  }

  /*.page-h2 p {
    font-size: 18px;
  }*/

  #innergrid h4 {
    font-size: 12px;
  }

  /*#lightbox {
    width: 85% !important;
    position: fixed !important;
    top: 81px !important;
    left: -6px !important;
  }*/

  /*#photo_size {
    float: right;
  }*/
}

/* Only affects 768px min-width */
@media screen and (min-width: 768px) {
  /*#sidebar {
    width: 100%;
  }

  .container{
    margin-left: 0 !important;
    margin-right: 0 !important;
  }*/
}

/* Only affects 992px min-width */
@media screen and (min-width: 992px) {

  .push {
    min-height: 134px !important;
  }

  .secHeader {
    font-size: 75px;
    text-shadow: 2px 2px black;
  }

  /*.page-h2 p {
    font-size: 21px;
    text-shadow: 2px 2px black;
  }

  #searchBox{
    width: 20%;
   float: left;
  }
  
  #first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    width: 150px;
  }*/

  .col-md-4 {
    /*width: 0px !important;*/
  }

  #sidebar {
    /*position: relative;
    top: 18px;
    left: -110px;
    width: 210px;*/
  }

  /*#lightbox {
    position: fixed;
    top: 309px !important;
    left: 202px !important;
    width: 55% !important;
    height: 48% !important;
  }*/

  #subject, #name, #email, #comments {
    width: auto;
  }

}

/* Only affects 1200px min-width */
@media screen and (min-width: 1200px) {

  .secHeader {
    font-size: 85px;
  }

  /*.page-h2 p {
    font-size: 25px;
  }*/

  /*.container {
    margin-left: auto !important;
    margin-right: auto !important;
  }*/

  /*#first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    width: 210px;
  }*/

   #sidebar {
    /*width: 240px;*/
  }

  /*#lightbox {
    left: 244px !important;
    width: 56% !important;
  }*/
}

/* Only affects 1400px min-width */
@media screen and (min-width: 1400px) {

  /*#first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    width: 260px;
  }*/

   #sidebar {
    /*width: 300px;*/
  }

  /*#lightbox {
    left: 283px !important;
    width: 48% !important;
  }*/
}

/* Only affects 1600px min-width */
@media screen and (min-width: 1600px) {
   #sidebar {
    /*width: 400px;*/
  }

  /*#lightbox {
    left: 323px !important;
    width: 42% !important;
  }*/
}

/* Only affects 1800px min-width */
@media screen and (min-width: 1800px) {

  /*#searchBox {
    width: 18%;
  }

  #first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    width: 290px;
  }

  #lightbox {
    left: 310px !important;
    width: 37.5% !important;
  }*/
}

/* Only affects 2000px min-width */
@media screen and (min-width: 2000px) {

  /*#searchBox {
    width: 20%;
  }

  #first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    width: 330px;
  }

  #lightbox {
    left: 408px !important;
    width: 33.5% !important;
  }*/
}

/* Only affects 2200px min-width */
@media screen and (min-width: 2200px) {

  /*#searchBox {
    width: 23%;
  }

  #first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    width: 450px;
  }

  #lightbox {
    left: 510px !important;
    width: 30.5% !important;
  }*/
}

/* Only affects 2400px min-width */
@media screen and (min-width: 2400px) {

  /*#searchBox {
    width: 25%;
  }

  #first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    width: 550px;
  }

  #lightbox {
    left: 608px !important;
    width: 28% !important;
  }*/


/* Only affects 2600px min-width */
@media screen and (min-width: 2600px) {
  
  /*#searchBox {
    width: 27%;
  }

  #first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    width: 650px;
  }

  #lightbox {
    left: 709px !important;
    width: 26% !important;
  }*/

}